#powieksz span#maly { font-size: 12px}
#powieksz span#sredni { font-size: 17px}
#powieksz span#duzy { font-size: 22px}

#abc {
	float: right;
	padding: 12px 15px;
}

.rozmiar_a a{
	text-decoration: none;
	color: #999999;
	font-size: 15px;
}

.rozmiar_a a:hover {
	text-decoration: none;
	color: #810000;
	font-size: 15px;
}

.rozmiar_b a{
	text-decoration: none;
	color: #999999;
	font-size: 18px;
}

.rozmiar_b a:hover {
	text-decoration: none;
	color: #810000;
	font-size: 18px;
}

.rozmiar_c a{
	text-decoration: none;
	color: #999999;
	font-size: 21px;
}

.rozmiar_c a:hover {
	text-decoration: none;
	color: #810000;
	font-size: 21px;
}

#abc_mini {
	float: right;
	padding: 12px 15px;
}

.rozmiar_a_mini a{
	text-decoration: none;
	color: #ffffff;
	font-size: 15px;
}

.rozmiar_a_mini a:hover {
	text-decoration: none;
	color: #7ed7eb;
	font-size: 15px;
}

.rozmiar_b_mini a{
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
}

.rozmiar_b_mini a:hover {
	text-decoration: none;
	color: #7ed7eb;
	font-size: 18px;
}

.rozmiar_c_mini a{
	text-decoration: none;
	color: #ffffff;
	font-size: 21px;
}

.rozmiar_c_mini a:hover {
	text-decoration: none;
	color: #7ed7eb;
	font-size: 21px;
}